package yaws-wiki 1.96-3 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1

Bug #1244888 reported by kaushikkg on 2013-10-26
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
yaws (Ubuntu)
Undecided
Unassigned

Bug Description

yaws-wiki, yaws-chat, yaws-mail, and yaws-yapp are neither installable, nor uninstallable. Their status is 'half-installed'.

ProblemType: Package
DistroRelease: Ubuntu 13.10
Package: yaws-wiki 1.96-3
ProcVersionSignature: Ubuntu 3.11.0-12.19-generic 3.11.3
Uname: Linux 3.11.0-12-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 2.12.5-0ubuntu2
Architecture: i386
Date: Wed Oct 23 07:49:34 2013
DuplicateSignature: package:yaws-wiki:1.96-3:subprocess installed post-removal script returned error exit status 1
ErrorMessage: subprocess installed post-removal script returned error exit status 1
InstallationDate: Installed on 2013-09-18 (34 days ago)
InstallationMedia: Ubuntu-GNOME 13.10 "Saucy Salamander" - Alpha i386 (20130903)
MarkForUpload: True
PackageArchitecture: all
SourcePackage: yaws
Title: package yaws-wiki 1.96-3 failed to install/upgrade: subprocess installed post-removal script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

kaushikkg (kaushikkg-b) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers